## node-ts-loader 9.4.2

=== debian/changelog ===
node-ts-loader (9.4.2-3) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * debian/watch version 5
  * Fix typescript deprecations (Closes: #1114230)

 -- Yadd <yadd@debian.org>  Sat, 27 Sep 2025 22:29:25 +0200

node-ts-loader (9.4.2-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.0
  * Add tsc workarounds (Closes: #1082689)

 -- Yadd <yadd@debian.org>  Wed, 25 Sep 2024 16:02:56 +0400

node-ts-loader (9.4.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 9.4.2

 -- Yadd <yadd@debian.org>  Sun, 04 Dec 2022 12:39:12 +0100

node-ts-loader (9.4.1-1) unstable; urgency=medium

  * Initial release (Closes: #1023588)

 -- Israel Galadima <izzygaladima@gmail.com>  Sun, 20 Nov 2022 19:00:31 +0000
