=== debian/control ===
Source: node-ts-loader
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Israel Galadima <izzygaladima@gmail.com>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-enhanced-resolve
 , node-semver
 , node-micromatch
 , node-webpack
 , node-typescript
Standards-Version: 4.7.2
Homepage: https://github.com/TypeStrong/ts-loader
Vcs-Git: https://salsa.debian.org/js-team/node-ts-loader.git
Vcs-Browser: https://salsa.debian.org/js-team/node-ts-loader
Rules-Requires-Root: no

Package: node-ts-loader
Architecture: all
Depends:
 ${misc:Depends}
 , node-chalk (>= 4.1.0)
 , node-enhanced-resolve (>= 5.0.0)
 , node-micromatch (>= 4.0.0)
 , node-semver (>= 7.3.4)
 , node-webpack (>= 5.74.0)
Description: TypeScript loader for webpack
 ts-loader is a Typescript loader for Webpack in Nodejs.
 .
 Node.js is an event-based server-side JavaScript engine.
