=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

#override_dh_auto_build:

override_dh_installexamples:
	dh_installexamples --exclude=fork-ts-checker-webpack-plugin/.eslintrc.js --exclude=fork-ts-checker-webpack-plugin/.gitignore --exclude=project-references-example/.gitignore examples/*
