=== debian/watch ===
Version: 5

Template: Github
Owner: TypeStrong
Project: ts-loader
